/* CSS Document */

/* RESET STYLSHEET */
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* END RESET */


body {
	background:#fff;
	color:#231F20;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:20px;
}

#mainBox {
	width:860px;
	margin:200px auto 0 auto;
	padding:50px 0;
	border:1px solid #231F20;
	-moz-box-shadow: 0px 0px 8px #999;
	-webkit-box-shadow: 0px 0px 8px #999;
	box-shadow: 0px 0px 8px #999;
}
#leftColumn {
	float:left;
	display:inline;
	border-right:1px solid #ddd;
	width:312px;
	padding:40px 0 40px 8px;
}
#leftColumn img {
	margin:0 0 0 40px;
	padding:0;
	border:none;
}
#rightColumn {
	float:right;
	display:inline;
	margin:66px 20px 0 0;
	width:460px;
}
#rightColumn p {
	font-weight:normal;
	padding-right:60px
}
#rightColumn a {
	text-decoration:none;
	color:#231F20;
}
#rightColumn p a:hover {
	text-decoration:underline;
	color:#231F20;
}
.uppercaseArial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-style:normal;
}
.italicText {
	font-style:italic;	
}
#clear {
	clear:both;	
}